#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Application\ Name=Application Name~plugins-mulesoft1
Application\ Path=Application Path~plugins-mulesoft2
Automate\ the\ deployment\ of\ Mulesoft\ applications\ to\ a\ Mulesoft\ target.=Automate the deployment of Mulesoft applications to a Mulesoft target.~plugins-mulesoft3
Deploy\ to\ Cloudhub=Deploy to Cloudhub~plugins-mulesoft4
Deployment=Deployment~plugins-mulesoft5
Mulesoft=Mulesoft~plugins-mulesoft6
Password=Password~plugins-mulesoft7
The\ name\ of\ the\ application\ to\ deploy.=The name of the application to deploy.~plugins-mulesoft8
The\ password\ for\ connecting\ to\ the\ CloudHub.=The password for connecting to the CloudHub.~plugins-mulesoft9
The\ path\ of\ the\ application\ to\ upload\ and\ deploy=The path of the application to upload and deploy~plugins-mulesoft10
The\ user\ name\ for\ connecting\ to\ the\ CloudHub.=The user name for connecting to the CloudHub.~plugins-mulesoft11
Use\ this\ step\ to\ deploy\ an\ application\ to\ a\ CloudHub.=Use this step to deploy an application to a CloudHub.~plugins-mulesoft12
User\ Name=User Name~plugins-mulesoft13
